@media screen and (max-width: 680px) {
	body {
		min-width: initial;
		font-size: 32px;
		line-height: 43px;
	}

	main {
		padding-left: 40px;
		padding-right: 40px;
		min-width: initial;
	}

	section {
		padding: 60px 0px;
	}


	h1 {
		font-size: 46px;
		line-height: 54px;
	}

	h3 {
		font-size: 48px;
		line-height: 63px;
	}

	.body h4 {
		font-size: 40px;
		line-height: 48px;
	}

	.body ul,
	.body ol {
		margin-left: 30px;
	}

	img[style*="float:left"] {
		margin: 5px 15px 0px 0px;
	}

	img[style*="float:right"] {
		margin: 5px 0px 0px 15px;
	}

	img {
		width: 100%;
		height: auto;
	}

	.handheld {
		display: block;
	}

	.desktop {
		display: none;
	}

	.button {
		font-size: 32px;
		padding: 15px 60px;
	}

	.row {
		width: 100%;
	}

		.row .col {
			display: block;
			width: 100%;
			margin: auto;
			padding-left: 0;
			padding-right: 0;
		}

	.row .col.side-nav {
		display: none;
	}

	.logo {
		width: 180px;
		height: auto;
		position: absolute;
		left: 40px;
		top: 35px;
		z-index: 10;
	}

	

	footer {
		width: 100%;
		font-size: 26px;
		line-height: 34px;
		padding: 40px 20px;
	}
}